.b-second{
	position: relative;
	background-color: $a2;
	@include md{
		overflow: hidden;
		//padding-top: 265px;
		padding-top: 136px + 32px;
		padding-bottom: 131px;
		min-height: 100vh;
		height: 100vh;
		display: flex;
		align-items: center;
	}
	.container-fluid{
		max-width: 1238px;
	}
	.robot-box{
		position: relative;
		padding-top: 85px;
		//padding-top: 500px;
		@include md{
			padding-top: 300px;
			padding-left: 142px;
		}
		@include x{
			padding-top: 54vh;
			padding-left: 142px;
		}
		@media screen and (min-width: 1200px) and (min-height: 900px) {
			padding-top: 486px;
		}
		figure{
			margin: 0;
		}
		&__figure{
			position: relative;
			z-index: 20;
			margin-bottom: 15px;
			@include md{
				position: absolute;
				left: 0;
				top: 0;
				width: 308px;
				margin-bottom: 0;
			}
			@include lg{
				width: auto;
			}
			figure{
				display: inline-block;
				padding-left: 10%;
				@include md{
					padding-left: 0;
				}
				img{
					display: block;
					max-width: 100%;
					margin-left: auto;
					margin-right: auto;
					@include md{
						margin: 0;
					}
				}
			}
		}
		&__hashtag{
			position: relative;
			z-index: 20;
			margin-bottom: 20px;
			@include md{
				position: absolute;
				left: 260px;
				bottom: 179px + 141px;
				margin-bottom: 0;
			}
			@include lg{
				left: 372px;
			}
			a, span{
				@include reset-btn;
				display: inline-block;
				width: 100%;
				padding: 19px 4px 19px 4px;
				color: $white;
				font-weight: 500;
				font-size: 26px;
				line-height: 100%;
				border-radius: $r;
				text-align: center;
				text-decoration: none;
				text-transform: uppercase;
				border: 1px solid $white;
				@include bgc-color-trans;
				@include link_hfa{
					color: $white;
					text-decoration: none;
					background-color: $white_20;
				}
				@include md{
					width: auto;
					padding: 19px 18px 19px 17px;
					font-size: 37px;
				}
			}
		}
		&__title{
			position: relative;
			z-index: 30;
			margin-bottom: 20px;
			@include md{
				position: absolute;
				left: 260px;
				bottom: 179px + 21px;
				margin-bottom: 0;
			}
			@include lg{
				left: 372px;
				bottom: 179px + 32px;
			}
			.title{
				margin: 0;
				color: $black;
				font-weight: 500;
				font-size: 50px;
				line-height: 79.7%;
				br{
					display: none;
				}
				@include md{
					font-size: 64px;
					br{
						display: block;
					}
				}
				@include lg{
					font-size: 72px;
					br{
						display: none;
					}
				}
				@include x{
					font-size: 96px;
				}
			}
		}
		&__content{
			position: relative;
			z-index: 20;
			background-color: $a1;
			//transform: translateY(-128px);
			padding: 14px;
			border-radius: $r;
			margin-bottom: 40px;
			@include md{
				margin-left: auto;
				max-width: 1094px;
				padding-left: 226px;
				padding-top: 34px;
				margin-bottom: 0;
				height: 179px;
				padding-left: 32px;
				border-top-left-radius: $r;
				border-top-right-radius: 0;
				border-bottom-left-radius: $r;
				border-bottom-right-radius: $r;
			}
			@include lg{
				z-index: 10;
				padding-left: 226px;
			}
			@include x{
				border-radius: $r;
			}
			&:before{
				content:'';
				position: absolute;
				right: 0;
				top: -40px;
				width: 126px;
				height: 44px;
				border-top-left-radius: $r;
				border-top-right-radius: $r;
				background-color: $a1;
				display: none;
				visibility: hidden;
				@include md{
					display: block;
					visibility: visible;
				}
				@include x{
					top: -92px;
					width: 126px;
					height: 136px;
					border-radius: $r;
				}
			}
			//&:after{
			//	content:'';
			//	position: absolute;
			//	right: 0;
			//	bottom: -36px;
			//	padding-left: 24px;
			//	padding-bottom: 22px;
			//	padding-right: 24px;
			//	border-radius: $r;
			//	background-color: $a1;
			//}
			a{
				color: #3300FF;
				@include link_hfa{
					color: #3300FF;
					text-decoration: none;
				}
			}
			p{
				margin-bottom: 0;
				font-size: 24px;
				line-height: 1;
				@include md{
					max-width: 650px;
					font-size: 24px;
					line-height: 1;
				}
			}
			.robot-box__cta{
				margin-top: 14px;
				background-color: $a1;
				@include md{
					position: absolute;
					right: 0;
					bottom: -36px;
					text-align: right;
					padding-left: 24px;
					padding-bottom: 22px;
					padding-right: 24px;
					border-radius: $r;
					background-color: $a1;
				}
				a, button{
					padding: 16px 20px;
					font-size: 24px;
					background: none;
					@include md{
						padding: 16px 20px;
					}
				}
			}
		}
		&__cta{
			//padding-top: 16px;
			//text-align: right;
			@include md{
				position: absolute;
				right: 0;
				bottom: -16px - 70px;
			}
			a, button{
				@include reset-btn;
				display: inline-block;
				padding: 20px 29px;
				color: $black;
				font-weight: 400;
				font-size: 36px;
				line-height: .8;
				border-radius: $r;
				text-align: center;
				text-decoration: none;
				background: none;
				border: 1px solid $black;
				@include bgc-color-trans;
				@include link_hfa{
					color: $black;
					text-decoration: none;
					background-color: $white_20;
				}
				@include link_a{
					background-color: $white;
				}
			}
		}
	}
}